#u252-3
{
	background-color: #FFFFFF;
	border-radius: 10px;
	font-style: italic;
	position: relative;
}

#u669
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#menuu75
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u79
{
	background-color: #FFF3D7;
	position: relative;
}

#u79:active
{
	background-color: #FFF3D7;
}

#u80-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	color: #4599B9;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
}

#u79:hover #u80-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u79:active #u80-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u98
{
	background-color: #FFF3D7;
	position: relative;
}

#u98:active
{
	background-color: #FFF3D7;
}

#u101-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4599B9;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u98:hover #u101-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u98:active #u101-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u113
{
	background-color: #FFF3D7;
	position: relative;
}

#u113:active
{
	background-color: #FFF3D7;
}

#u114-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4599B9;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u113:hover #u114-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u113:active #u114-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u124
{
	background-color: #FFF3D7;
	position: relative;
}

#u124:active
{
	background-color: #FFF3D7;
}

#u125-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4599B9;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u124:hover #u125-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u124:active #u125-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u139
{
	background-color: #FFF3D7;
	position: relative;
}

#u139:active
{
	background-color: #FFF3D7;
}

#u140-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4599B9;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u139:hover #u140-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u139:active #u140-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u76,#u97,#u110,#u123,#u136,#u149
{
	background-color: transparent;
	position: relative;
}

#u150
{
	background-color: #FFF3D7;
	position: relative;
}

#u150:active
{
	background-color: #FFF3D7;
}

#u153-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4599B9;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u150:hover #u153-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u150:active #u153-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 17px;
	text-decoration: none;
}

#u79.MuseMenuActive #u80-4 p,#u98.MuseMenuActive #u101-4 p,#u113.MuseMenuActive #u114-4 p,#u124.MuseMenuActive #u125-4 p,#u139.MuseMenuActive #u140-4 p,#u150.MuseMenuActive #u153-4 p
{
	color: #F7931E;
	visibility: inherit;
	font-size: 16px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u166-5
{
	background-color: transparent;
	line-height: 54px;
	font-size: 45px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u166
{
	color: #4499B9;
}

#u166-2
{
	color: #656669;
	font-style: italic;
}

#u233
{
	background-color: #4598B8;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u1055-4
{
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #F7931E;
	position: relative;
}

#u1055-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1055
{
	font-size: 10px;
	line-height: 12px;
}

